
@media screen and (min-width: 821px) {
  .home-hero {
    aspect-ratio: 1961/1172;
    height: auto;
    margin-top: 5.07vw;
  }
  .home-hero-text {
    flex-direction: row;
    gap: 2.375rem;
    margin: 9.125rem 0 0 min(6.04vw, 5.438rem);
  }
  .home-hero-text > .sub > .item {
    height: min(6.81vw, 6.125rem);
  }
  .home-hero-text > .main {
    font-size: min(2.15vw, 1.938rem);
    text-align: left;
  }
  .home-hero-image {
    padding: 2.5rem 0;
  }
  .home-hero-image > .inner img {
    padding-right: 1.5rem;
  }
  .home-hero-image > .inner picture:nth-of-type(odd) img {
    width: 34.51vw;
  }
  .home-hero-image > .inner picture:nth-of-type(even) img {
    width: 33.26vw;
  }
  .home-hero-message {
    margin-right: 4.875rem;
    margin-left: auto;
    padding: 0.438rem;
  }
  .home-hero-message > .inner {
    flex-wrap: nowrap;
    padding: 1.5rem 2.5rem 1.5rem 2.25rem;
  }
  .home-hero-message > .inner::after {
    top: -2.125rem;
    right: -2.125rem;
    width: 4.563rem;
  }
  .home-hero-message > .inner > .title {
    font-size: 1.25rem;
    margin-right: 1.25rem;
    margin-bottom: 0.625rem;
    width: auto;
  }
  .home-hero-message > .inner > .image {
    width: 6.438rem;
  }
  .home-hero-message > .inner > .message {
    font-size: 1.063rem;
    flex: 0 1 auto;
    line-height: 1.3;
    min-width: 18.25rem;
    padding: 2rem 1.5rem;
    text-align: left;
  }
}

@media screen and (min-width: 821px) {
  .home-road-map-wrapper::before {
    height: auto;
    top: 0;
    left: 0;
    transform: translateX(0);
    width: 100vw;
  }
  .home-road-map-wrapper::after {
    top: 0;
  }
  .home-road-map-title {
    padding-top: 2.5rem;
  }
  .home-road-map-title > .main {
    top: 2.5rem;
    left: auto;
    width: min(14.31vw, 12.875rem);
  }
  .home-road-map-title > .title {
    padding-top: 10rem;
  }
  .home-road-map-title > .image {
    display: block;
  }
  .home-road-map {
    aspect-ratio: 1440/1980;
  }
  .home-road-map > .content svg, .home-road-map > .content img {
    aspect-ratio: 1440/1980;
  }
  .home-road-map > .content .road-map-item {
    width: 17.36%;
  }
  .home-road-map > .content .textitem01 {
    aspect-ratio: 200/214;
    top: 4.93vw;
    left: 6.67%;
    width: 14.31%;
  }
  .home-road-map > .content .textitem02 {
    aspect-ratio: 140/82;
    top: 16.18vw;
    left: 48.68%;
    width: 9.72%;
  }
  .home-road-map > .content .textitem03 {
    top: 31.04vw;
    right: 12.92%;
    width: 15.28%;
  }
  .home-road-map > .content .textitem04 {
    top: 50.97vw;
    right: 5.9%;
    left: auto;
    width: 23.96%;
  }
  .home-road-map > .content .textitem05 {
    top: 72.57vw;
    right: auto;
    left: 1.53%;
    width: 22.08%;
  }
  .home-this-month > .title {
    margin-bottom: 3rem;
  }
  .home-this-month > .title img {
    width: 41.25rem;
  }
  .home-this-month > .content {
    gap: 3.75rem;
    grid-template-columns: 3.7fr 6.3fr;
    padding: 4rem 3.75rem;
  }
  .home-this-month > .content > .text > .month {
    height: 6.875rem;
    top: -3.438rem;
    right: 2.375rem;
    left: auto;
    width: 6.875rem;
  }
  .home-this-month > .content > .text > .month img {
    height: 6.875rem;
    width: 6.875rem;
  }
  .home-this-month > .content > .text > .heading {
    font-size: 1.563rem;
    padding: 0 2.25rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .home-this-month > .content > .text > .heading::after {
    top: 0;
    bottom: auto;
  }
  .home-this-month > .content > .text > .description {
    font-size: 1.063rem;
  }
  .home-vision {
    gap: 4rem;
  }
  .home-vision::after {
    height: 20rem;
    margin: 0;
    position: absolute;
    top: -6.125rem;
    right: -2.375rem;
    width: 20.875rem;
  }
  .home-vision > .item:nth-of-type(odd) {
    padding-left: 8.125rem;
  }
  .home-vision > .item:nth-of-type(even) {
    padding-right: 8.125rem;
  }
  .home-vision-item {
    filter: drop-shadow(0px 4px 0px var(--color-black));
  }
  .home-vision-item > .title {
    margin-bottom: -56px;
  }
  .home-vision-item > .title::after {
    background: url(../../images/common/ornament_curve.png) center center no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 24px;
    margin: auto;
    position: absolute;
    bottom: -22px;
    left: 54px;
    transform: rotate(180deg);
    width: 24px;
    z-index: 3;
  }
  .home-vision-item > .title > .inner {
    border-bottom: 2px solid var(--color-black);
    border-radius: 40px;
    flex-direction: row;
    gap: 1.5rem;
    padding: 2rem 3rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .home-vision-item > .title > .inner::before {
    background-color: var(--color-white);
    content: "";
    display: block;
    height: 54px;
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: calc(100% - 76px + 2px);
    z-index: 1;
  }
  .home-vision-item > .title > .inner::after {
    background: url(../../images/common/ornament_curve.png) center center no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 24px;
    margin: auto;
    position: absolute;
    bottom: 52px;
    right: -24px;
    width: 24px;
  }
  .home-vision-item > .title > .inner > .main {
    font-size: 2.188rem;
  }
  .home-vision-item > .title > .inner > .sub {
    font-size: 1.25rem;
  }
  .home-vision-item > .content {
    grid-template-columns: 76px 1fr;
  }
  .home-vision-item > .content > .inner {
    grid-area: 1/2;
    border-top: 2px solid var(--color-black);
    border-radius: 40px;
    padding: 4rem 3rem;
  }
  .home-vision-item > .content > .inner > .main {
    font-size: 2.063rem;
    margin-bottom: 0.75rem;
  }
  .home-vision-item > .content > .inner > .sub {
    font-size: 1.125rem;
    margin-right: auto;
    margin-left: auto;
    max-width: 38.125rem;
  }
  .home-vision-item > .content > .inner > .mind7 {
    margin-top: 3rem;
  }
  .home-vision-item > .content > .inner > .mind7 > .main {
    font-size: 1.313rem;
    margin-bottom: 1.5rem;
  }
  .home-vision-item > .content > .inner > .mind7 > .sub {
    margin-right: auto;
    margin-left: auto;
    max-width: 44.375rem;
  }
  .home-group {
    align-items: center;
    gap: 2.188rem;
    grid-template-columns: 5fr 7fr;
  }
  .home-group::after {
    height: 9.438rem;
    top: calc(-4.72vw - 7.25rem);
    right: -3.75rem;
    width: 12.25rem;
  }
  .home-group > .text {
    gap: 3.5rem;
  }
  .home-group > .image img {
    transform: translateX(1.875rem);
  }
  .home-location {
    align-items: center;
    gap: 2.188rem;
    grid-template-columns: 5fr 7fr;
  }
  .home-location > .text {
    gap: 3.5rem;
  }
  .home-location > .text > .content {
    gap: 2.5rem;
    padding: 4rem;
  }
  .home-location > .image img {
    transform: translateX(1.875rem);
  }
  .home-location-item > .map {
    width: auto;
  }
  .home-news {
    border-radius: 40px;
    padding: 4rem 4rem 3.5rem;
  }
  .home-news > .inner {
    gap: 3.5rem 2.188rem;
    grid-template-areas: "title button" "content content";
    grid-template-columns: 1fr 1fr;
    margin: auto;
    max-width: 57.063rem;
  }
  .home-news > .inner > .title {
    text-align: left;
  }
  .home-news > .inner > .button > .item {
    font-size: 0.938rem;
    margin-right: 0;
  }
  .home-news > .inner > .content {
    margin-bottom: 0;
  }
}